/* PNG AHREF FIX */

*a {position:relative;}

/* PNG IE FIX behaviour */

/* background-image */
img#background {
	height: 100%;
	width: 100%;
	z-index: -1;
	position:absolute;
	 }
	
/* content container */
.content_bg {

	background-image: none;

	/* IE PNG FIX*/
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/blue_tile.png, sizingMethod='scale');
	}

/* IE cant read [class] */	
.content_bg[class]
{
background-image: url(../images/blue_tile.png);
}

.internal_bg {

	background-image: none;

	/* IE PNG FIX*/
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/internal_bg_left.png, sizingMethod='scale');
	}

/* IE cant read [class] */	
.internal_bg[class]
{
background-image: url(../images/internal_bg_left.png);
}

.cboxleft_bg {

	background-image: none;

	/* IE PNG FIX*/
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/cbox_left.png, sizingMethod='scale');
	}

/* IE cant read [class] */	
.cboxleft_bg[class]
{
background-image: url(../images/cbox_left.png);
}

.cboxright_bg {

	background-image: none;

	/* IE PNG FIX*/
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/cbox_right.png, sizingMethod='scale');
	}

/* IE cant read [class] */	
.cboxright_bg[class]
{
background-image: url(../images/cbox_right.png);
}


.cboxbottom_bg {

	background-image: none;

	/* IE PNG FIX*/
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/cbox_bottom.png, sizingMethod='scale');
	}

/* IE cant read [class] */	
.cboxbottom_bg[class]
{
background-image: url(../images/cbox_bottom.png);
}


.cboxtop_bg {

	background-image: none;

	/* IE PNG FIX*/
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/cbox_top.png, sizingMethod='scale');
	}

/* IE cant read [class] */	
.cboxtop_bg[class]
{
background-image: url(../images/cbox_top.png);
}

